Foros del Web » Programando para Internet » PHP »

sobre apache

Estas en el tema de sobre apache en el foro de PHP en Foros del Web. cual de los dos es el mas recomendable usar: Apache 1.3.27 O Apache 2.0.43 con cual de los dos se quedarian?...
  #1 (permalink)  
Antiguo 23/11/2002, 12:06
fosforito
Invitado
 
Mensajes: n/a
Puntos:
sobre apache

cual de los dos es el mas recomendable usar:

Apache 1.3.27

O

Apache 2.0.43

con cual de los dos se quedarian?
  #2 (permalink)  
Antiguo 23/11/2002, 12:24
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Y en que sistema operativo? Linux? Windows? ...

Para windows me quedo con la 1.3.x ... La 2.0 puede dar algunos problemas si dejas a Apache como servicio ( .. a mi me los dió en w98 .. tal vez en win2000/NT funcione mejor o incluso en XP ..).

Para linux .. me da igual

Un saludo,
  #3 (permalink)  
Antiguo 23/11/2002, 14:02
fosforito
Invitado
 
Mensajes: n/a
Puntos:
es en SO windows
Estuve averiguando en distintos sitios y sabes que tenes rrazon porque siempre en alguna cosas te advierten que en Apache 2x puede haver algun problema, para instalar.

bueno yo me voy al apache 1x :) para prevenir algunas molestias

saludos
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 02:22.